## r-cran-gridbase 0.4

=== DESCRIPTION ===
Package: gridBase
Title: Integration of base and grid graphics
Version: 0.4-7
Author: Paul Murrell
Depends: R (>= 2.3.0)
Imports: graphics, grid
Suggests: lattice
Description: Integration of base and grid graphics
Maintainer: Paul Murrell <paul@stat.auckland.ac.nz>
License: GPL
Packaged: 2014-02-24 01:35:23 UTC; EC\pmur002
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-02-24 07:20:37
