## r-cran-gridbase 0.4-7

=== debian/changelog ===
r-cran-gridbase (0.4-7-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0
  * Convert from cdbs to dh-r
  * debhelper 10
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 14:56:47 +0200

r-cran-gridbase (0.4-7-2) unstable; urgency=medium

  * added CI test deps (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jul 2016 22:32:26 +0200

r-cran-gridbase (0.4-7-1) unstable; urgency=low

  * Initial release (closes: #830197)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jul 2016 12:48:41 +0200
