=== debian/control ===
Source: r-cran-gridbase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-gridbase.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-gridbase.git
Homepage: https://cran.r-project.org/package=gridBase

Package: r-cran-gridbase
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Integration of base and grid graphics
 This GNU R package enables integration of base and grid graphics.
