=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-lattice
Restrictions: allow-stderr
